Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1600751 - k3b-19.12.2 is available
Summary: k3b-19.12.2 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: k3b
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: KDE SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-13 00:18 UTC by Upstream Release Monitoring
Modified: 2020-02-06 16:58 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 19.08.2 (#1600751) (903 bytes, patch)
2019-10-10 16:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 19.08.3 (#1600751) (902 bytes, patch)
2019-11-07 19:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 19.11.80 (#1600751) (997 bytes, patch)
2019-11-19 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 19.11.90 (#1600751) (997 bytes, patch)
2019-11-30 03:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2018-07-13 00:18:30 UTC
Latest upstream release: 18.04.3
Current version/release in rawhide: 18.04.2-4.fc29
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/

Comment 1 Upstream Release Monitoring 2018-07-27 00:18:08 UTC
Latest upstream release: 18.07.80
Current version/release in rawhide: 18.04.3-1.fc29
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/

Comment 2 Upstream Release Monitoring 2018-08-03 12:17:03 UTC
Latest upstream release: 18.07.90
Current version/release in rawhide: 18.04.3-1.fc29
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/

Comment 3 Upstream Release Monitoring 2019-03-07 13:01:51 UTC
Latest upstream release: 18.12.3
Current version/release in rawhide: 18.12.2-1.fc30
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/

Comment 4 Upstream Release Monitoring 2019-03-23 01:05:23 UTC
Latest upstream release: 19.03.80
Current version/release in rawhide: 18.12.3-1.fc31
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/

Comment 5 Upstream Release Monitoring 2019-04-05 13:07:14 UTC
Latest upstream release: 19.03.90
Current version/release in rawhide: 18.12.3-1.fc31
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1486/

Comment 6 Upstream Release Monitoring 2019-10-10 16:25:21 UTC
Latest upstream release: 19.08.2
Current version/release in rawhide: 18.12.3-1.fc31
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1486/

Comment 7 Upstream Release Monitoring 2019-10-10 16:25:27 UTC
Created attachment 1556648 [details]
[patch] Update to 19.08.2 (#1600751)

Comment 8 Upstream Release Monitoring 2019-10-10 20:33:06 UTC
the-new-hotness/stg.release-monitoring.org@STG.FEDORAPROJECT.ORG's scratch build of k3b-19.08.2-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90102410

Comment 9 Upstream Release Monitoring 2019-11-07 19:53:02 UTC
Latest upstream release: 19.08.3
Current version/release in rawhide: 18.12.3-1.fc31
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1486/

Comment 10 Upstream Release Monitoring 2019-11-07 19:53:10 UTC
Created attachment 1557077 [details]
[patch] Update to 19.08.3 (#1600751)

Comment 11 Upstream Release Monitoring 2019-11-08 09:46:11 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of k3b-19.08.3-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90155838

Comment 12 Upstream Release Monitoring 2019-11-19 00:14:30 UTC
Latest upstream release: 19.11.80
Current version/release in rawhide: 18.12.3-1.fc31
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1486/

Comment 13 Upstream Release Monitoring 2019-11-19 00:16:03 UTC
Created attachment 1557286 [details]
[patch] Update to 19.11.80 (#1600751)

Comment 14 Upstream Release Monitoring 2019-11-19 01:23:11 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of k3b-19.11.80-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90195990

Comment 15 Upstream Release Monitoring 2019-11-30 03:17:27 UTC
Latest upstream release: 19.11.90
Current version/release in rawhide: 18.12.3-1.fc31
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1486/

Comment 16 Upstream Release Monitoring 2019-11-30 03:17:33 UTC
Created attachment 1557524 [details]
[patch] Update to 19.11.90 (#1600751)

Comment 17 Upstream Release Monitoring 2019-11-30 03:38:52 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of k3b-19.11.90-1.fc29.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90209381

Comment 18 Upstream Release Monitoring 2019-12-12 21:31:30 UTC
Latest upstream release: 19.12.0
Current version/release in rawhide: 18.12.3-1.fc31
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1486/

Comment 19 Upstream Release Monitoring 2019-12-12 21:31:39 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://download.kde.org/stable/applications/19.12.0/src/k3b-19.12.0.tar.xz to ./k3b-19.12.0.tar.xz

Comment 20 Upstream Release Monitoring 2020-01-10 02:07:45 UTC
Latest upstream release: 19.12.1
Current version/release in rawhide: 18.12.3-1.fc31
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1486/

Comment 21 Upstream Release Monitoring 2020-01-10 02:07:49 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://download.kde.org/stable/applications/19.12.1/src/k3b-19.12.1.tar.xz to ./k3b-19.12.1.tar.xz

Comment 22 Upstream Release Monitoring 2020-02-06 16:57:58 UTC
Latest upstream release: 19.12.2
Current version/release in rawhide: 18.12.3-1.fc31
URL: https://github.com/KDE/k3b

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1486/

Comment 23 Upstream Release Monitoring 2020-02-06 16:58:02 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs


Note You need to log in before you can comment on or make changes to this bug.